@charset "utf-8";
.no-padding{
    padding: 0;
}
.no-margin{
    margin: 0;
}

.index-bg{
    z-index: 0;
    -webkit-animation: fadeIn 2s both;
    width: 100%;
    height: auto;
}
.bg-left{
    z-index: 2;
    -webkit-animation: fadeInLeft 2s both .6s;
    width: 100%;
    height: auto;
}
.man1{
    z-index: 20;
    -webkit-animation: fadeInLeft 2s both .1s;
    width: 100%;
    height: auto;
}
.bg-right{
    position: absolute;
    -webkit-animation: fadeInRight 2s both 1.5s;
    z-index: 1;
    width: 100%;
    height: auto;
}
.man{
    -webkit-animation: fadeInRight 2s both 1.2s;
    z-index: 19;
    width: 100%;
    height: auto;
}
.plan{
    z-index: 18;
    width: 100%;
    height: auto;

    -webkit-animation: smallbig 10s both .2s;
    -o-animation: smallbig 10s both .2s;
    -moz-animation: smallbig 10s both .2s;
    -ms-animation: smallbig 10s both .2s;
    animation: smallbig 10s both .2s;
}




@-o-keyframes smallbig {
    0%{
        opacity: 1;
        left: -67%;
        top: 35%;
        transform: scale(0.5,0.5) rotate(14deg);
    }

    100%{
        opacity: 1;
        left: 0;
        top: 0;
        transform: scale(1,1) rotate(-1deg);
    }
}
@-ms-keyframes smallbig {
    0%{
        opacity: 1;
        left: -67%;
        top: 35%;
        transform: scale(0.5,0.5) rotate(14deg);
    }

    100%{
        opacity: 1;
        left: 0;
        top: 0;
        transform: scale(1,1) rotate(-1deg);
    }
}
@-moz-keyframes smallbig {
    0% {
        opacity: 1;
        left: -67%;
        top: 35%;
        transform: scale(0.5,0.5) rotate(14deg);
    }

    100% {
        opacity: 1;
        left: -67%;
        top: 35%;
        transform: scale(0.5,0.5) rotate(14deg);
    }
}
@-webkit-keyframes smallbig {
    0%{
        opacity: 1;
        left: -67%;
        top: 35%;
        transform: scale(0.5,0.5) rotate(14deg);
    }

    100%{
        opacity: 1;
        left: 0;
        top: 0;
        transform: scale(1,1) rotate(-1deg);
    }
}
@keyframes smallbig {
    0%{
        opacity: 1;
        left: -67%;
        top: 35%;
        transform: scale(0.5,0.5) rotate(14deg);
    }

    100%{
        opacity: 1;
        left: 0;
        top: 0;
        transform: scale(1,1) rotate(-1deg);
    }
}
.logo{
    -webkit-animation: fadeInDown 2s both 3.0s;
    width: 100%;
    height: auto;
}

.text1{
    -webkit-animation: fadeInDown 2s both 2.8s;
    width: 100%;
    height: auto;
}
.text2{
    -webkit-animation: fadeInDown 4s both 3.0s;
    width: 100%;
    height: auto;
}
.hand{
    z-index: 25;
    opacity:0;
    -webkit-animation: flash 5s infinite 6s;
    width: 100%;
    height: auto;
}

img{
    display:inline-block;
}
.top{
    /*border: 1px red dashed;*/
}
.index{
    overflow: hidden;
}
.index img{
    /* width: 100%; */
    /* height: auto; */
    position: absolute;
}
.index2-bg{
    background: #f3f3f3;
    overflow: hidden;
}
.container{
    width: 1185px;
}
.nav-list{
    /* background: red; */
    float: left;
    width: 100%;
    height: 50px;
}
.nav-list ul{
    background: url("../images/index2_04.jpg") no-repeat;
    height: 50px;
}
.nav-list ul li{
    float: left;
    width: 16.66666666666%;

    line-height: 50px;
    height: 50px;
    text-align: center;
}
.nav-list ul li a{
    color: #fff;
    display: block;
    font-size: 20px;
    /*font-weight: bold;*/
}
*{
    font-family: Arial, "微软雅黑";
}
.nav-list ul li a.on{
    text-decoration: none;
    background: url("../images/li-bg_03.png") no-repeat center;
    color: #000;
}
.nav-list ul li a:link{
    text-decoration: none;

    color: #fff;
}
.nav-list ul li a:hover{
    text-decoration: none;
    background: url("../images/li-bg_03.png") no-repeat center;
    color: #fff;
}
.nav-list ul li a:visited{
    text-decoration: none;

}
.nav-list ul li a:active{
    text-decoration: none;
    background: url("../images/li-bg_03.png") no-repeat center;
    color: #fff;
}
.banner img{
    width: 100%;
    min-width:1186px;
    height: auto;
}
.body-main{
    width: 1186px;
    margin: 0 auto;
    /*border: 1px red dashed;*/
}
.text-bg{
    margin: 40px  auto 0 auto;
    background: url("../images/index2_06.png") repeat-y;
    width: 1186px;
}
.red-title{
    color: #c6000b;
    font-size: 40px;
    font-weight: bold;
    line-height: 50px;
    text-align: center;
}
.title{
    color: #231815;
    font-size: 35px;

    line-height: 40px;
    text-align: center;
}
.title2{
    color: #231815;
    font-size: 22px;

    line-height: 40px;
    text-align: center;
}
.text-p{
    font-size: 20px;
    color: #231815;
    width: 83.642%;
    margin: 50px auto 0 auto;
}
.text-p2{
    font-size: 14px;
    color: #231815;
    width: 83.642%;
    margin: 50px auto 0 auto;
    line-height: 1.5;
}
.text-p3{
    font-size: 14px;
    color: #231815;
    width: 100%;
    margin: 20px auto 0 auto;
    line-height: 1.5;
}
.bg1{
    background: #f3f3f3;
}
.text-p2 h2{
    font-size: 14px;
    color: #231815;
    margin: auto;
    font-weight: bold;
}
.text-p3 h2{
    font-size: 14px;
    color: #231815;
    margin: auto;
    font-weight: bold;
}
.text-two{
    background: url("../images/text-two.jpg") no-repeat;
    width: 1186px;
    height: 778px;
    overflow: hidden;

}
.text-two .left{
    float: left;
    width: 50%;
    padding: 0 80px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
.h3{
    font-size: 22px;
}
.text-two .right{
    float: left;
    width: 50%;
    padding: 0 80px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
.apply{
    background: #f6ca00;
    display: inline-block;
    width: 280px;
    height: 60px;
    line-height: 60px;
    color: #231815;
    text-align: center;
    font-size: 22px;
    margin: 0 auto;
}
.apply:link{
    color: #231815;
    text-decoration: none;
}
.apply:hover{
    color: #231815;
    text-decoration: none;
}
.apply:active{
    color: #231815;
    text-decoration: none;
}
.apply:visited{
    color: #231815;
    text-decoration: none;
}
.contact-p{
    font-size: 20px;
    text-align: center;
}
.footer{
    width: 100%;

    text-align: center;
    height: 50px;
    line-height: 50px;
}


@media screen and (max-width: 1368px){
    .index-bg{
        z-index: 0;
        -webkit-animation: fadeIn 2s both;
        /* width: 100%; */
        /* height: 100%; */
    }
    .bg-left{
        z-index: 2;
        -webkit-animation: fadeInLeft 2s both .6s;
        width: 100%;
        height: 100%;
    }
    .man1{
        z-index: 20;
        -webkit-animation: fadeInLeft 2s both .1s;
        width: auto;
        height: 100%;
        left: 50%;
        margin-left:-500px;
    }
    .bg-right{
        position: absolute;
        -webkit-animation: fadeInRight 2s both 1.5s;
        z-index: 1;
        width: 100%;
        height: 100%;
    }
    .man{
        -webkit-animation: fadeInRight 2s both 1.2s;
        z-index: 19;
        width: auto;
        height: 100%;
        left: 50%;
        margin-left:-500px;
    }
    .plan{
        z-index: 18;
        width: auto;
        height: 100%;

        -webkit-animation: smallbig 10s both .2s;
        -o-animation: smallbig 10s both .2s;
        -moz-animation: smallbig 10s both .2s;
        -ms-animation: smallbig 10s both .2s;
        animation: smallbig 10s both .2s;
        /*         left:60%; */
        position:absolute;
        margin-left:200px;

    }
    .logo{
        -webkit-animation: fadeInDown 2s both 3.0s;
        width: auto;
        height: 100%; left:60%;
        margin-left:-500px;
    }

    .text1{
        -webkit-animation: fadeInDown 2s both 2.8s;
        width: auto;
        height: 100%;
        left: 50%;
        margin-left:-500px;
        transform: scale(0.4,0.4);
        -ms-transform: scale(0.4,0.4); /* IE 9 */
        -webkit-transform: scale(5.4,0.4); /* Safari and Chrome */
    }
    .text2{
        left: 50%;
        margin-left:-500px;
        -webkit-animation: fadeInDown 4s both 3.0s;
        width: auto;
        height: 100%;
        transform: scale(0.5,-2.5);
    }
    .hand{
        z-index: 25;
        opacity:0;
        -webkit-animation: flash 5s infinite 6s;
        width: 100%;
        height: 100%;
        left: 39%;
        margin-left:-500px;
    }

}

.contactlist{margin: 15px auto;}
.contactlist td{height: 30px; cursor: pointer; border-bottom: 1px dashed #eee; }
.contactlist td a{color: #6BA9DE;}
.main p{height:30px; line-height: 30px; padding-left: 15px; width: auto; color: #fff; font-size: 14px; font-weight: bold; background: #6BA9DE;}
.contactlist .comname{height: 30px; border: 2px solid #6BA9DE; border-right: none; border-left: none; font-weight: bold; font-size: 16px;padding-left: 15px; background: url(http://special.zhaopin.com/test/dscnav/2016/szcode/images/list.jpg) 0 0px no-repeat; }